Sahara's WebLog

日記のような、備忘録のような、うらみつらみのような、自慢のような…。

Unity 2018.1.9f2と2018.4.13f1とVaM

FreeのAssetを眺めていたら良さそうなのがあって、ただし2018.4以降でないと使えない。 VaMに合わせて今は2018.1.9f2を使っているが、2018.4.13f1をインストールしてみた。 選択実行とかにはならず2018.4.13f1しか起動できなくなった。 2018.1.9f2で作ったProjectを読もうとするとこういう窓が出る。 再インポートが必要で古いバージョンでの読み込みはサポートされなくなる。 丸ごとコピーを作ってから読み込んでみた。 以前床が無くなったことがあったが、そ

この記事のコピーは以下のサイトで販売している場合があります。
また、未販売の記事のリクエストをお受けしています。
https://neo-sahara.booth.pm/
販売開始リクエスト受付

Posted under: with Unity


Comments are closed.